Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » XML Schema Definition (XSD) » Does XSD work with Eclipse 3.0M5?
Does XSD work with Eclipse 3.0M5? [message #36133] Fri, 16 January 2004 19:30 Go to next message
Eclipse User
Originally posted by: nex8.gmx.net

Hello!

I have tried XSD 2.0.0 with Eclipse 3.0M5, JDK 1.4 under Windows, but
the plugin is not listed in the About Eclipse > Plugin Details dialog.
Also no loading errors visible.

Is it supposed to work with Eclipse 3.0M4 / M5 / M6?

Thanks for your help!

Best regards,
Tommy
Re: Does XSD work with Eclipse 3.0M5? [message #36167 is a reply to message #36133] Sat, 17 January 2004 00:10 Go to previous message
Eclipse User
Originally posted by: crscca.bol.net.in

Its working for me under same configuration for M5. Its lists under "about
eclipse" too.
Did you read "requirements" from the download page?
http://dev.eclipse.org/viewcvs/indextech.cgi/~checkout~/xsd- home/downloads/dl.html#stable_builds

It seems it does not work under M6 yet.

I have just started using it myself and it works quite well.

Thomas wrote:

> Hello!

> I have tried XSD 2.0.0 with Eclipse 3.0M5, JDK 1.4 under Windows, but
> the plugin is not listed in the About Eclipse > Plugin Details dialog.
> Also no loading errors visible.

> Is it supposed to work with Eclipse 3.0M4 / M5 / M6?

> Thanks for your help!

> Best regards,
> Tommy
Re: Does XSD work with Eclipse 3.0M5? [message #582891 is a reply to message #36133] Sat, 17 January 2004 00:10 Go to previous message
Raster Mising name is currently offline Raster Mising name
Messages: 75
Registered: July 2009
Member
Its working for me under same configuration for M5. Its lists under "about
eclipse" too.
Did you read "requirements" from the download page?
http://dev.eclipse.org/viewcvs/indextech.cgi/~checkout~/xsd- home/downloads/dl.html#stable_builds

It seems it does not work under M6 yet.

I have just started using it myself and it works quite well.

Thomas wrote:

> Hello!

> I have tried XSD 2.0.0 with Eclipse 3.0M5, JDK 1.4 under Windows, but
> the plugin is not listed in the About Eclipse > Plugin Details dialog.
> Also no loading errors visible.

> Is it supposed to work with Eclipse 3.0M4 / M5 / M6?

> Thanks for your help!

> Best regards,
> Tommy
Previous Topic:Does XSD work with Eclipse 3.0M5?
Next Topic:xmleditor
Goto Forum:
  


Current Time: Sun Aug 31 04:29:45 EDT 2014

Powered by FUDForum. Page generated in 0.01795 seconds